Canopy and Instagram's new API limits

Canopy and Instagram's new API limits

From 1st June 2016, some Canopy Instagram widgets have stopped working!

This is due to a change that Instagram have made to their service, now requiring authentication on all API calls.

Versions of Canopy installed before 8th February 2016 will find their Instagram feeds no longer work. If you installed the theme after that date, everything should be fine.

If you are affected, the simplest way to get it working again will be to download the most recent version of the theme, and use that. See Shopify's page regarding this process.

If that is not an option (perhaps you have extensive customisations to the theme code), then there is an option to modify the theme to get it working again. Follow the steps in this article to do so...

Continue shopping
Your Order

You have no items in your cart